@media(max-width: 1920px) {
.wrapper {
   max-width: 1920px;
}
}


@media(max-width: 1720px) {
.wrapper {
    padding-right: 120px;
    padding-left: 120px;
}
}


@media(max-width: 1440px) {
.card {
    width: 30%;
}

   .nav-list {
    gap: 32px;
}

.how-work-item {
    width: 45%;
}

.how-work-list {
    flex-wrap: wrap;
    justify-content: center;
    row-gap: 72px;
}


.form {
    min-width: 400px;
}

}


@media(max-width: 1024px) { 

   

    .wrapper {
          padding: 64px 60px;
    }

    .header-wrapper {
        padding-top: 16px;
          padding-bottom: 16px;
          justify-content: space-between;
    }
 .hero-wrapper {
        padding-top: 240px;
         padding-bottom: 240px;
    }

    .hero-title {
font-size: 32px;
    }

    .hero-text {
font-size: 16px;
    }

    .hero-btn {
        padding-top: 18px;
        padding-bottom: 18px;
        font-size: 18px;
    }

    .section-title {
        font-size: 16px;
    }


    .section-second-title {
    font-size: 24px;
    }

    .slide-top span, .slide-top p {
    font-size: 18px;

}

.slide-block-top span {
    font-size: 18px;
}

.slide-block-bot {
    font-size: 16px;
}

.slide-bot {
    padding: 24px;

}


.location-content { 
    flex-direction: column;
    gap: 35px;

}

.location-title, .contacts-location, .location-btn {
    font-size: 16px;
}

.location-text {
    font-size: 14px;
}

.lab-text, .lab-item-numb, .lab-item-text {
    font-size: 16px;
}

.how-work-list {
    margin-top: 35px;
    row-gap: 47px;
}

.how-work-item-number, .how-work-item-title{
    font-size: 18px;
}

.how-work-item-number {
    top: -15%;
}

.how-work-item-text {
    font-size: 14px;
}

.how-work-item {
        width: 100%;
    }
    .contact-us-wrapper {
        flex-direction: column;
    align-items: center;
    gap: 60px;
    }

    

    .burger-btn {
        display: inline-block;
    }

    .header-btn {
        display: none;
    }

    .header-nav {
        display: none;
    }


    .cards {
        top: -25%;
    }

    .card {
        min-height: 370px;
    }

    .swiper-pagination {
        display: none;
    }

    .swiper-wrapper  {
        transform: translate3d(0, 0px, 0px);
        display: flex;
        width: 100%;
        flex-direction: column;
        gap: 24px;
    }

    .swiper-slide {
        min-width: auto;
    }
    .wpcf7 {
        width: 100%;
    }

    .contact-us-text-content {
    max-width: 100%;
}

    .footer-top {
        flex-direction: column;
        gap: 30px;
    }

    .footer-list {
        align-items: center;
    }


}


@media (max-width:  768px) {
   .lab-wrapper {
        flex-direction: column;
        align-items: center;
   } 

   .lab-text-content {
    max-width: 100%;
}
.lab-video {
    max-height: 577px;
}

.FAQ-item-title {
    font-size: 18px;
}

.FAQ-item-btn  {
width: 40px;
height: 40px;
}

.how-work-btn {
    padding: 18px 90px;
    font-size: 18px;
}
}

@media (max-width: 768px) {
    .wrapper {
        padding-left: 30px;
        padding-right: 30px;
        max-width: 768px;
    }

    .slide-bot {
    padding: 24px;
    flex-direction: column;
}

.slide-info-block {
    width: 100%;
}

.slide-top {
    padding: 24px 30px;

}

.cards {
align-items: center;
    flex-direction: column;
    position: unset;
    margin-top: -150px;
}

.hero-addition-section {
    padding-top: 64px;
    padding-bottom: 64px;
}

.card-img {
    max-height: 318px;
    width: fit-content;
    align-self: center;
}
.card {
      
     width: fit-content;
}

.FAQ-item-top {
    padding: 24px;
}

.form {
    min-width: 0px;
}

  .FAQ-item-title {
    max-width: 85%;
}
}

@media (max-width: 425px) {
    
        .wrapper {
        padding-left: 15px;
        padding-right: 15px;
    }
    .slide-top {
          flex-direction: column;
  align-items: start;
  gap: 10px;
    }

    .contact-us-wrapper {
    padding-bottom: 0;
}

 
    
  .location-btn {
        font-size: 10px;
    }

}